[sword-devel] BPBible 0.5 released

Dmitrijs Ledkovs dmitrij.ledkov at ubuntu.com
Mon Dec 19 10:40:53 MST 2011

On 19 December 2011 16:30, Jonathan Morgan <jonmmorgan at gmail.com> wrote:
> Hi Greg,
> On Mon, Dec 19, 2011 at 9:53 PM, Greg Hellings <greg.hellings at gmail.com>
> wrote:
>> Jonathan,
>> Just so I keep track in my brain, in versions <0.5 you had wxHTML as
>> your rendering engine, yes? And what are you upgrading to now?
> You are correct that the old rendering engine was wxHTML.
> The new one is XULRunner (at the moment, XR 1.9.2 - approx FF 3.6, though I
> hope that newer versions will be able to be used without too much trouble).

Please do not upload it to debian nor ubuntu then. XULRunner embedding
is deprecated and not supported any more in Ubuntu and is phased out
in debian.

With regards,

Dmitrijs Ledkovs

More information about the sword-devel mailing list